﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.common-main .common-wrapper{width:100%;max-width:100%;padding:0;}
.common-main{padding:0;}
.common-main article img{width:100%;}
article>.wmkc-template-41{clear: both;margin: 0 auto;width: 100%;padding: 15px 0;max-width: 1600px;box-sizing: border-box;}

.wmpage131-page2{background-image:url(/Content/uploads/2025897222/20251105110633cc077454a2f74f3fac32fe7caee2bfe6.jpg);background-size:cover;background-position:center center;background-repeat:no-repeat}
.wmpage131-page2 .page2-title{text-align:center;color:#fff}
.wmpage131-page2 .page2-p1{display:inline-block;padding:4px 12px;border-radius:32px;background:rgba(255,255,255,.2)}
.wmpage131-page2 .wmpage-title{margin:20px 0}
.wmpage131-page2 .page2-p2{width:65%;margin:0 auto;}
.wmpage131-page2 .page2-list{margin-top:5%;background:#fff;display:flex;border-radius:8px;box-shadow:-1px 7px 51px 0 rgba(75,81,91,.18)}
.wmpage131-page2 .page2-li{text-align:center;width:33%;padding:4% 0}
.wmpage131-page2 .li1{position:relative}
.wmpage131-page2 .li1::before{content:'';position:absolute;right:0;top:25%;width:1px;height:50%;background:radial-gradient(circle,#d6dfeb 0,rgba(214,223,235,0) 100%)}
.wmpage131-page2 .page2-li-p1{font-size:var(--wmpage-font32);margin-bottom:2%}
.wmpage131-page2 .page2-li-p1 span{color:var(--color);font-size:var(--wmpage-font24,24px)}
.wmpage131-page2 .page2-li-p2{font-size:var(--wmpage-font20);}
@media (max-width:1280px){.wmpage131-page2 .page2-p2{width:80%}
.wmpage131-page2 .page2-list{margin-top:5%}
}
@media (max-width:990px){.wmpage131-page2 .page2-p2{width:100%}
.wmpage131-page2 .page2-li-p1{font-size:var(--wmpage-font26)}
.wmpage131-page2 .page2-li-p1 span,.wmpage131-page2 .page2-li-p2{font-size:var(--wmpage-font18)}
}
@media (max-width:768px){.wmpage131-page2 .page2-list{flex-direction:column;margin-top:25px}
.wmpage131-page2 .page2-li{width:100%;padding:20px 0}
.wmpage131-page2 .li1::before{top:100%;right:25%;width:50%;height:1px}
}
@media (max-width:500px){.wmpage131-page2 .wmpage-title{margin:15px 0}
.wmpage131-page2 .page2-list{margin-top:20px}
}.wmpage99-page1 .wmpage99-page1-box{display:flex;align-items:center;flex-wrap:wrap}
.wmpage99-page1 .wmpage99-page1-img{width:48%;margin-right:2%;position:relative}
.wmpage99-page1 .wmpage99-page1-img em{width:16px}
.wmpage99-page1 .wmpage99-page1-img .swiper-container{overflow:hidden;position:relative}
.wmpage99-page1 .wmpage99-page1-img .swiper-slide img{width:100%}
.wmpage99-page1 .wmpage99-page1-img .wmpage99page1-button-next,.wmpage99-page1 .wmpage99-page1-img .wmpage99page1-button-prev{position:absolute;top:50%;transform:translateY(-50%);width:50px;height:50px;border-radius:50%;background-color:#000;color:#fff;display:inline-flex;align-items:center;justify-content:center;z-index:10;transition:all .25s linear}
.wmpage99-page1 .wmpage99-page1-img .wmpage99page1-button-next:hover,.wmpage99-page1 .wmpage99-page1-img .wmpage99page1-button-prev:hover{background-color:var(--color)}
.wmpage99-page1 .wmpage99-page1-img .wmpage99page1-button-prev{left:10px}
.wmpage99-page1 .wmpage99-page1-img .wmpage99page1-button-next{right:10px}
.wmpage99-page1 .wmpage99-page1-info{width:50%;padding-left:2%}
.wmpage99-page1 .wmpage99-page1-info .wmpage-title{font-weight:var(--fontbold6)}
.wmpage99-page1 .wmpage99-page1-info .wmpage99-page1-desc{color:#555;margin:20px 0}
.wmpage99-page1 .wmpage99-page1-info .wmpage99-page1-txt li{list-style:none;padding-left:20px;color:#555;position:relative;margin-bottom:6px}
.wmpage99-page1 .wmpage99-page1-info .wmpage99-page1-txt li::before{content:'';position:absolute;left:0;top:50%;transform:translateY(-50%);width:6px;height:6px;background-color:#555;border-radius:2px}
.wmpage99-page1 .wmpage99-page1-info .wmpage99-page1-more{background-color:#000;display:inline-block;margin-top:20px;padding:15px 40px;line-height: 1;border-radius:5px;color:#fff;transition:all .2s ease-in-out}
.wmpage99-page1 .wmpage99-page1-info .wmpage99-page1-more:hover{background-color:var(--color)}
@media screen and (max-width:800px){.wmpage99-page1 .wmpage99-page1-info{width:100%;padding-right:0;margin-top:20px}
.wmpage99-page1 .wmpage99-page1-img{width:100%;margin-left:0}
.wmpage99-page1 .wmpage99-page1-info .wmpage99-page1-more{padding:8px 20px}
}
@media screen and (max-width:500px){.wmpage99-page1 .wmpage99-page1-img .wmpage99page1-button-next,.wmpage99-page1 .wmpage99-page1-img .wmpage99page1-button-prev{width:40px;height:40px}
}.wmpage99-page2{background-color:#f8f8f8}
.wmpage99-page2 .wmpage99-page2-box{display:flex;align-items:center;flex-wrap:wrap}
.wmpage99-page2 .wmpage99-page2-img{width:48%;margin-left:2%;position:relative}
.wmpage99-page2 .wmpage99-page2-img .swiper-container{overflow:hidden;position:relative}
.wmpage99-page2 .wmpage99-page2-img .swiper-slide img{width:100%}
.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-next,.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-prev{position:absolute;top:50%;transform:translateY(-50%);width:50px;height:50px;border-radius:50%;background-color:#000;color:#fff;display:inline-flex;align-items:center;justify-content:center;z-index:10;transition:all .25s linear}
.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-next:hover,.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-prev:hover{background-color:var(--color)}
.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-prev{left:10px}
.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-next{right:10px}
.wmpage99-page2 .wmpage99-page2-info{width:50%;padding-right:2%}
.wmpage99-page2 .wmpage99-page2-info .wmpage-title{font-weight:var(--fontbold6)}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-desc{color:#555;margin:20px 0}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-txt li{list-style:none;padding-left:20px;color:#555;position:relative;margin-bottom:6px}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-txt li::before{content:'';position:absolute;left:0;top:50%;transform:translateY(-50%);width:6px;height:6px;background-color:#555;border-radius:2px}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-more{background-color:#000;display:inline-block;margin-top:20px;padding:15px 40px;line-height: 1;border-radius:5px;color:#fff;transition:all .2s ease-in-out}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-more:hover{background-color:var(--color)}
@media screen and (max-width:800px){.wmpage99-page2 .wmpage99-page2-box{flex-direction:column-reverse}
.wmpage99-page2 .wmpage99-page2-info{width:100%;padding-right:0;margin-top:20px}
.wmpage99-page2 .wmpage99-page2-img{width:100%;margin-left:0}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-more{padding:8px 20px}
}
@media screen and (max-width:500px){.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-next,.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-prev{width:40px;height:40px}
}.wmpage99-page3 .wmpage99-page3-box{display:flex;align-items:center;flex-wrap:wrap}
.wmpage99-page3 .wmpage99-page3-img{width:48%;margin-right:2%;position:relative}
.wmpage99-page3 .wmpage99-page3-img .swiper-container{overflow:hidden;position:relative}
.wmpage99-page3 .wmpage99-page3-img .swiper-slide img{width:100%}
.wmpage99-page3 .wmpage99-page3-img .wmpage99page3-button-next,.wmpage99-page3 .wmpage99-page3-img .wmpage99page3-button-prev{position:absolute;top:50%;transform:translateY(-50%);width:50px;height:50px;border-radius:50%;background-color:#000;color:#fff;display:inline-flex;align-items:center;justify-content:center;z-index:10;transition:all .25s linear}
.wmpage99-page3 .wmpage99-page3-img .wmpage99page3-button-next:hover,.wmpage99-page3 .wmpage99-page3-img .wmpage99page3-button-prev:hover{background-color:var(--color)}
.wmpage99-page3 .wmpage99-page3-img .wmpage99page3-button-prev{left:10px}
.wmpage99-page3 .wmpage99-page3-img .wmpage99page3-button-next{right:10px}
.wmpage99-page3 .wmpage99-page3-info{width:50%;padding-left:2%}
.wmpage99-page3 .wmpage99-page3-info .wmpage-title{font-weight:var(--fontbold6)}
.wmpage99-page3 .wmpage99-page3-info .wmpage99-page3-desc{color:#555;margin:20px 0}
.wmpage99-page3 .wmpage99-page3-info .wmpage99-page3-txt li{list-style:none;padding-left:20px;color:#555;position:relative;margin-bottom:6px}
.wmpage99-page3 .wmpage99-page3-info .wmpage99-page3-txt li::before{content:'';position:absolute;left:0;top:50%;transform:translateY(-50%);width:6px;height:6px;background-color:#555;border-radius:2px}
.wmpage99-page3 .wmpage99-page3-info .wmpage99-page3-more{background-color:#000;display:inline-block;margin-top:20px;padding:15px 40px;line-height: 1;border-radius:5px;color:#fff;transition:all .2s ease-in-out}
.wmpage99-page3 .wmpage99-page3-info .wmpage99-page3-more:hover{background-color:var(--color)}
@media screen and (max-width:800px){.wmpage99-page3 .wmpage99-page3-info{width:100%;padding-right:0;margin-top:20px}
.wmpage99-page3 .wmpage99-page3-img{width:100%;margin-left:0}
.wmpage99-page3 .wmpage99-page3-info .wmpage99-page3-more{padding:8px 20px}
}
@media screen and (max-width:500px){.wmpage99-page3 .wmpage99-page3-img .wmpage99page3-button-next,.wmpage99-page3 .wmpage99-page3-img .wmpage99page3-button-prev{width:40px;height:40px}
}.wmpage99-page4{background-color:#f8f8f8}
.wmpage99-page4 .wmpage99-page4-box{display:flex;align-items:center;flex-wrap:wrap}
.wmpage99-page4 .wmpage99-page4-img{width:48%;margin-left:2%;position:relative}
.wmpage99-page4 .wmpage99-page4-img .swiper-container{overflow:hidden;position:relative}
.wmpage99-page4 .wmpage99-page4-img .swiper-slide img{width:100%}
.wmpage99-page4 .wmpage99-page4-img .wmpage99page4-button-next,.wmpage99-page4 .wmpage99-page4-img .wmpage99page4-button-prev{position:absolute;top:50%;transform:translateY(-50%);width:50px;height:50px;border-radius:50%;background-color:#000;color:#fff;display:inline-flex;align-items:center;justify-content:center;z-index:10;transition:all .25s linear}
.wmpage99-page4 .wmpage99-page4-img .wmpage99page4-button-next:hover,.wmpage99-page4 .wmpage99-page4-img .wmpage99page4-button-prev:hover{background-color:var(--color)}
.wmpage99-page4 .wmpage99-page4-img .wmpage99page4-button-prev{left:10px}
.wmpage99-page4 .wmpage99-page4-img .wmpage99page4-button-next{right:10px}
.wmpage99-page4 .wmpage99-page4-info{width:50%;padding-right:2%}
.wmpage99-page4 .wmpage99-page4-info .wmpage-title{font-weight:var(--fontbold6)}
.wmpage99-page4 .wmpage99-page4-info .wmpage99-page4-desc{color:#555;margin:20px 0}
.wmpage99-page4 .wmpage99-page4-info .wmpage99-page4-txt li{list-style:none;padding-left:20px;color:#555;position:relative;margin-bottom:6px}
.wmpage99-page4 .wmpage99-page4-info .wmpage99-page4-txt li::before{content:'';position:absolute;left:0;top:50%;transform:translateY(-50%);width:6px;height:6px;background-color:#555;border-radius:2px}
.wmpage99-page4 .wmpage99-page4-info .wmpage99-page4-more{background-color:#000;display:inline-block;margin-top:20px;padding:15px 40px;line-height: 1;border-radius:5px;color:#fff;transition:all .2s ease-in-out}
.wmpage99-page4 .wmpage99-page4-info .wmpage99-page4-more:hover{background-color:var(--color)}
@media screen and (max-width:800px){.wmpage99-page4 .wmpage99-page4-box{flex-direction:column-reverse}
.wmpage99-page4 .wmpage99-page4-info{width:100%;padding-right:0;margin-top:20px}
.wmpage99-page4 .wmpage99-page4-img{width:100%;margin-left:0}
.wmpage99-page4 .wmpage99-page4-info .wmpage99-page4-more{padding:8px 20px}
}
@media screen and (max-width:500px){.wmpage99-page4 .wmpage99-page4-img .wmpage99page4-button-next,.wmpage99-page4 .wmpage99-page4-img .wmpage99page4-button-prev{width:40px;height:40px}}
.wmpage131-page2 .page2-li-p1 img{max-width:60px}
@media (min-width:768px){.kche-t154-item:nth-of-type(1) .kche-t154-text{padding-left:0;padding-right:100px}
}.wmpage99-page2,.wmpage99-page4{background:#eeeeee}
.content-part .btns{display:flex;align-items:center;justify-content:center;flex-wrap:wrap}
.content-part{padding:3% 0}
.content-part h2,.content-part strong{text-transform:initial;font-size:27px}
.content-part  .btns span{padding:5px 40px;border-radius:30px;background:#093389;color:#fff;margin:2%;font-size:22px}
@media (max-width:1024px){.content-part{padding:30px 0}
.content-part h2,.content-part strong{font-size:24px}
.content-part  .btns span{padding:5px 30px;font-size:20px}}
@media (max-width:768px){.content-part{padding:20px 0}
.content-part h2,.content-part strong{font-size:22px}
.content-part h2 br{display:none}
.content-part .btns span{padding:5px 20px;font-size:17px;margin-top:15px}}
.wmpage99-page2-img .swiper-container .swiper-slide,.wmpage99-page4-img .swiper-container .swiper-slide{ width: 100% !important;}
.wmpage99-page2 .wmpage99-page2-img,.wmpage99-page4 .wmpage99-page4-img{padding: 0; }
.kche-wrap-width {padding:15px 10px}
@media (max-width:768px) {.wmpage131-page2 .page2-list{flex-direction: row;flex-wrap: wrap;}
.wmpage131-page2 .page2-li{width: 50%;}}